uuid: 4b8688f7-22a8-4607-8bfd-a9f28f8c711f
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Main navigation'
description: 'Site section links'
locked: true
